Subject: Re: test failures building perl on cygwin - continued
From: "Gerrit P. Haase" <[email-masked]>
To: [email-masked]
Date: Fri, 19 Oct 2001 00:25:40 +0200

Christopher Faylor schrieb am 2001-10-18, 14:25:
> On Thu, Oct 18, 2001 at 09:17:27AM -0400, John Peacock wrote:
>> Christopher Faylor wrote:
>>> On Wed, Oct 17, 2001 at 12:22:40PM -0400, John Peacock wrote:
>>>>So it appears that both bleadperl and 5.6.1 have something that is not
>>>>clean under CygWin.  The next task is to build cygwin1.dll with the
>>>>additional memory debugging and try and track it down.
>>>
>>>IIRC, this was the "next step" that was suggested the last time this
>>>issue was raised.
>>
>>I have taken this step with 1.3.3, but I am still hampered by the now
>>identified gdb bug, which is what is really holding me back now.  Now 
>>that I know that 1.3.3 is not going to play nice with gdb under a Win2K 
>>workstation in an NT domain (is that qualified enough for you  ;~), I 
>>need to go back and get a copy of the last 1.3.2 source and build the 
>>augmented dll there.
>
>What does building cygwin with malloc debugging have to do with gdb?
>You don't need gdb to use this.

How do I do that?  What is the difference to a 'normal' debug version?

Thanks,

Gerrit

-- 
=^..^=

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/